<template>
  <div style="background:white">
    <search :reportId="reportId" :asCompare="asCompare" :projectId="projectId"></search>
  </div>
</template>

<script>
import search from './search.vue';
export default {
  components: {
    search
  },
  props: {},
  data() {
    return {
    };
  },
  watch: {},
  computed: {
    reportId(){
        return this.$route.query.reportId
    },
    projectId() {
      return this.$route.query.projectId
    },
    asCompare() {
      return this.$route.query.asCompare
    }
    
  },
  created() {},
  mounted() {},
  methods: {},
};
</script>
<style lang="scss" scoped>
</style>